<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstUseDistrict extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstUseDistrict';
    }
}
